
#ustkisim
{
height:170px;
}

#altkisim
{
height:160px;
}

#ualtkisim
{
background-color:#A1A61A;
}

#toTop {
display:none !important;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:1157px;
}

#altkisim
{
height:210px;
}

#ustkisim
{
height:80px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#image129190helper
{
display:inline-block;
width:350px;
height:100px;
position:absolute;
left:4px;
top:1px;

margin-left:0px;
z-index:129190;
left:0px !important;
width:100% !important;
max-width:100%;

}

#image129191helper
{
display:inline-block;
width:360px;
height:327px;
position:absolute;
left:-1px;
top:108px;

margin-left:0px;
z-index:129191;

max-width:100%;

}

#div129193
{
display:inline-block;
width:360px;
height:56px;
position:absolute;
left:2px;
top:435px;

margin-left:0px;
z-index:129193;
height:auto;
font-size:22px !important;
text-align:center !important;
max-width:100%;

}
#div129193,#div129193 *{
font-size:22px !important;
}
#div129193,#div129193 *{
text-align:center !important;
}

#div129194
{
display:inline-block;
width:360px;
height:91px;
position:absolute;
left:2px;
top:521px;

margin-left:0px;
z-index:129194;
height:auto;
max-width:100%;

}

#div129195
{
display:inline-block;
width:360px;
height:200px;
position:absolute;
left:2px;
top:629px;

margin-left:0px;
z-index:129195;
height:auto;
max-width:100%;

}

#div129196
{
display:inline-block;
width:360px;
height:110px;
position:absolute;
left:2px;
top:857px;

margin-left:0px;
z-index:129196;
height:auto;
font-size:23px !important;
max-width:100%;

}
#div129196,#div129196 *{
font-size:23px !important;
}

#div129197
{
display:inline-block;
width:1px;
height:121px;
position:absolute;
left:px;
top:px;

margin-left:0px;
z-index:129197;
display:none !important;
max-width:100%;

}

#div129199
{
display:inline-block;
width:360px;
height:120px;
position:absolute;
left:0px;
top:1005px;

margin-left:0px;
z-index:129199;
height:auto;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim,[yerid]{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:970px;
}

#image129190helper
{

left:0px;
top:1px;
position:absolute;
width:350px;
height:190px;
display:inline-block;
z-index:129190;

}

#image129191helper
{

left:613px;
top:230px;
position:absolute;
width:539px;
height:484px;
display:inline-block;
z-index:129191;

}

#div129193
{

left:36px;
top:227px;
position:absolute;
width:529px;
height:233px;
display:inline-block;
z-index:129193;
height:auto;
}

#div129194
{

left:36px;
top:469px;
position:absolute;
width:529px;
height:72px;
display:inline-block;
z-index:129194;
height:auto;
}

#div129195
{

left:36px;
top:551px;
position:absolute;
width:529px;
height:120px;
display:inline-block;
z-index:129195;
height:auto;
}

#div129196
{

left:36px;
top:754px;
position:absolute;
width:540px;
height:181px;
display:inline-block;
z-index:129196;
height:auto;
}

#div129197
{

left:580px;
top:784px;
position:absolute;
width:1px;
height:121px;
display:inline-block;
z-index:129197;

}

#div129199
{

left:606px;
top:802px;
position:absolute;
width:531px;
height:80px;
display:inline-block;
z-index:129199;
height:auto;
}

}
#image129190{
left:0;
width:100%;

}
#image129191helper {
background-color:transparent;
}
#image129191{
background-color:transparent;

}
#div129197{
border:1px none;
border-color:#000000;
background-color:#A1A61A;

}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

/* vietnamese */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v9/m0Shgsxo4xCSzZHO6RHWxBTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v9/6RfRbOG3yn4TnWVTc898ERTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(https://fonts.gstatic.com/s/pacifico/v9/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


/* latin */
@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: local('Abel'), local('Abel-Regular'), url(https://fonts.gstatic.com/s/abel/v6/brdGGFwqYJxjg2CD1E9o7g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
  font-family: 'Caveat Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat Brush'), local('CaveatBrush-Regular'), url(https://fonts.gstatic.com/s/caveatbrush/v2/_d7bgsk3hfC4DXnUEeYKsz0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Caveat Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Caveat Brush'), local('CaveatBrush-Regular'), url(https://fonts.gstatic.com/s/caveatbrush/v2/_d7bgsk3hfC4DXnUEeYKs-gdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
